Loading...
Searching...
No Matches
mongocxx::options::index::base_storage_options Class Referenceabstract

`#include <mongocxx/v_noabi/mongocxx/options/index.hpp>`

## Description

Base class representing the optional storage engine options for indexes.

Deprecated
  Use mongocxx::v_noabi::options::index::storage_engine instead.

The documentation for this class was generated from the following file:

- mongocxx/v_noabi/mongocxx/options/index.hpp